Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8247

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-8247
Last Modified 17 Dec 2014 02:39:50
Published 16 Dec 2014 06:59:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8247

Summary

Cross-site scripting (XSS) vulnerability in CA Release Automation (formerly iTKO LISA Release Automation) before 4.7.1 b448 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Ca Release Automation 4.7.1


References

CERT-VN - VU#343060

BUGTRAQ - 20141215 CA20141215-01: Security Notice for CA LISA Release Automation

CONFIRM - http://www.ca.com/us/support/ca-support-online/product-content/recommended-reading/security-notices/ca20141215-01-security-notice-for-ca-lisa-release-automation.aspx

SECTRACK - 1031375

FULLDISC - 20141216 CA20141215-01: Security Notice for CA LISA Release Automation


Last Updated: 27 May 2016 11:07:18